@font-face {
	font-family: 'century';
	src:
		url('../style/fonts/century-gothic.ttf')
		format('truetype');
}


html, body {
	height: 100%;
}


body {
	background-image: url("../images/fond1.png");
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	display: inline-flex;
	width: 100%;
	margin: 0;
}


section {
	height: 100%;
}

.sec1 {
	width: 40%;
}

.sec2 {
	width: 60%;
}


#contact_cn {
	font-size: 1.3vw;
}


a:link {
	color: yellow;
	text-decoration: underline;
	font-family: century;
	font-weight: bold;
	font-size: 1.3vw;
}

a:hover {
	cursor: pointer;
}


#link_cn {
	font-size: 1.15vw;
	font-weight: bold;
	font-family: arial;
	color: blue;
	text-decoration: underline;
}


#logo {
	width: 30%;
	position: absolute;
	top: 28%;
	left: 6%;
}


#montexte {
	padding-right: 10%;
	padding-left: 7%;
	font-size: 1.3vw;
	font-weight: normal;
	font-family: century;
	color: black;
	text-align: left;
	padding-right: 10%;
	padding-left: 7%;
	height: 77%;
	border: 1px solid transparent;
	text-align: justify;
}

.justext {
	text-align: justify;
}

#bottom {
	height: 10%;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	justify-content: -webkit-space-between;
	align-items: center;
	margin-left: 7%;
	margin-right: 10%;
}


#top {
	height: 6%;
}


.flag {
	width: 3vw;
}


.flag:hover {
	cursor: pointer;
	-moz-transform: scale(1.4);
	-webkit-transform: scale(1.4);
	-o-transform: scale(1.4);
    transform: scale(1.4);
}

